package cn.sh.stc.sict.theme.hpgp.model;


import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import java.io.Serializable;

/**
 * (HpgpKsHot)表实体类
 *
 * @author makejava
 * @since 2022-11-07 10:33:21
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class HpgpKsHot extends Model<HpgpKsHot> {
    //医疗结构代码（ALL表示全区）    
    @ApiModelProperty(hidden=false, value="医疗结构代码（ALL表示全区）")
    private String gzh;
        
    @ApiModelProperty(hidden=false, value="标准科室")
    private String standardDept;
        
    @ApiModelProperty(hidden=false, value="医院代码")
    private String hospitalCode;
        
    @ApiModelProperty(hidden=false, value="医院名称")
    private String hospitalName;
        
    @ApiModelProperty(hidden=false, value="一级科室代码")
    private String oneDeptCode;
        
    @ApiModelProperty(hidden=false, value="科室代码")
    private String deptCode;
        
    @ApiModelProperty(hidden=false, value="科室名称")
    private String deptName;
    //科室排名    
    @ApiModelProperty(hidden=false, value="科室排名")
    private byte rankScore;



}
