package cn.sh.stc.sict.theme.hphy.dao;

import cn.sh.stc.sict.theme.hphy.model.HphyPatientRelation;
import cn.sh.stc.sict.theme.hphy.vo.PatientRelationVO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 患者-家庭成员关系表(HphyPatientRelation)表数据库访问层
 *
 * @author F_xh
 * @since 2022-10-10 14:41:03
 */
public interface HphyPatientRelationMapper extends BaseMapper<HphyPatientRelation> {

    List<PatientRelationVO> listPatientRelation(@Param("patientId") Long patientId);
}