package cn.sh.stc.sict.theme.hpgp.model;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.util.Date;

/**
 * 腰椎问卷(HpgpLumbarAnswer)表实体类
 *
 * @author makejava
 * @since 2022-06-23 10:43:10
 */
@Data
@SuppressWarnings("serial")
@EqualsAndHashCode(callSuper = true)
public class HpgpLumbarAnswer extends Model<HpgpLumbarAnswer> {
    private Long id;
    private Long userId;
    private Long patientId;
    private String answerJson;
    private Integer age;
    private String score;
    @TableField(fill = FieldFill.INSERT)
    private Date createTime;
    @TableField(fill = FieldFill.UPDATE)
    private Date updateTime;

    /**
     * 获取主键值
     *
     * @return 主键值
     */
    @Override
    protected Serializable pkVal() {
        return this.id;
    }
}